.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.053711;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.720000px;}
.ls8{letter-spacing:-0.576000px;}
.lsd{letter-spacing:-0.432000px;}
.ls9{letter-spacing:-0.384000px;}
.ls7{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.144000px;}
.ls5{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.725760px;}
._0{margin-left:-3.426240px;}
._1{margin-left:-1.770240px;}
._4{width:1.044480px;}
._7{width:12.552000px;}
._c{width:13.770240px;}
._a{width:21.440000px;}
._b{width:42.672000px;}
._d{width:44.832000px;}
._3{width:45.920000px;}
._9{width:47.376000px;}
._6{width:82.560000px;}
._5{width:524.432000px;}
._8{width:1005.512000px;}
.fc1{color:rgb(79,129,189);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y3f{bottom:-51.259020px;}
.y35{bottom:4.223409px;}
.y3e{bottom:6.551905px;}
.y4{bottom:7.121985px;}
.y3c{bottom:12.124236px;}
.y5{bottom:16.179030px;}
.y3a{bottom:26.576967px;}
.y37{bottom:39.873480px;}
.y38{bottom:41.029698px;}
.y39{bottom:55.482430px;}
.y0{bottom:62.628502px;}
.y3b{bottom:69.935161px;}
.y7{bottom:83.864382px;}
.y6{bottom:103.520097px;}
.y3{bottom:118.751670px;}
.y36{bottom:173.095545px;}
.y28{bottom:174.621111px;}
.y27{bottom:199.479809px;}
.y31{bottom:203.526574px;}
.y1a{bottom:232.432037px;}
.y19{bottom:261.337499px;}
.y34{bottom:267.905463px;}
.y30{bottom:288.123228px;}
.y18{bottom:290.242962px;}
.y17{bottom:319.196600px;}
.y16{bottom:348.102063px;}
.y33{bottom:377.007525px;}
.y26{bottom:405.912988px;}
.y25{bottom:434.818451px;}
.y24{bottom:463.723913px;}
.y23{bottom:492.629376px;}
.y22{bottom:521.534838px;}
.y2f{bottom:550.440301px;}
.y21{bottom:551.403816px;}
.y2e{bottom:579.345764px;}
.y15{bottom:608.283343px;}
.y14{bottom:637.188806px;}
.y13{bottom:666.094269px;}
.y12{bottom:694.999731px;}
.y11{bottom:723.905194px;}
.y10{bottom:748.956595px;}
.y2d{bottom:752.810656px;}
.y2c{bottom:781.716119px;}
.y4d{bottom:796.168850px;}
.y20{bottom:810.621582px;}
.y4c{bottom:825.074313px;}
.y1f{bottom:839.527044px;}
.y4b{bottom:853.979776px;}
.y2b{bottom:865.156554px;}
.y1e{bottom:868.432507px;}
.y4a{bottom:882.885238px;}
.y1d{bottom:897.337969px;}
.y49{bottom:911.838877px;}
.y1c{bottom:926.291608px;}
.y48{bottom:940.744339px;}
.y1b{bottom:950.764900px;}
.y32{bottom:955.197070px;}
.y47{bottom:969.649802px;}
.yf{bottom:984.102533px;}
.y46{bottom:998.555264px;}
.ye{bottom:1013.007996px;}
.y45{bottom:1027.460727px;}
.yd{bottom:1041.913458px;}
.y44{bottom:1056.366190px;}
.yc{bottom:1070.818921px;}
.y43{bottom:1085.271652px;}
.yb{bottom:1099.724384px;}
.y42{bottom:1114.177115px;}
.ya{bottom:1128.629846px;}
.y41{bottom:1143.082577px;}
.y9{bottom:1157.535309px;}
.y40{bottom:1171.988040px;}
.y2a{bottom:1186.440771px;}
.y3d{bottom:1193.763489px;}
.y8{bottom:1197.424847px;}
.y29{bottom:1215.378351px;}
.y2{bottom:1248.908688px;}
.y1{bottom:1268.371699px;}
.h2{height:28.596094px;}
.h3{height:31.402573px;}
.hf{height:32.331094px;}
.h7{height:34.453125px;}
.h12{height:38.367188px;}
.he{height:38.953125px;}
.hb{height:42.609864px;}
.h11{height:42.619499px;}
.h4{height:43.609453px;}
.h5{height:49.183594px;}
.hc{height:51.807656px;}
.h6{height:59.156250px;}
.hd{height:93.830343px;}
.ha{height:248.908150px;}
.h1{height:909.719143px;}
.h9{height:996.435530px;}
.h8{height:1170.671236px;}
.h10{height:1173.882954px;}
.h0{height:1352.004838px;}
.w2{width:70.132682px;}
.w7{width:87.663845px;}
.wb{width:87.856548px;}
.w9{width:87.872606px;}
.w8{width:87.895088px;}
.wa{width:87.911147px;}
.wc{width:88.087791px;}
.w3{width:610.579722px;}
.w6{width:617.902439px;}
.w4{width:684.898878px;}
.w5{width:686.504737px;}
.w1{width:763.585971px;}
.w0{width:956.000000px;}
.x5{left:6.728549px;}
.x1a{left:8.286233px;}
.x21{left:9.619096px;}
.x18{left:11.931533px;}
.x16{left:14.822079px;}
.x1d{left:16.411879px;}
.x25{left:17.535981px;}
.x1e{left:19.495129px;}
.x24{left:22.530202px;}
.x22{left:25.998858px;}
.x20{left:28.118592px;}
.x3{left:50.085137px;}
.x0{left:135.695088px;}
.x2{left:144.565854px;}
.x15{left:159.782974px;}
.x14{left:169.048780px;}
.x7{left:183.100047px;}
.xe{left:203.526574px;}
.xc{left:207.958745px;}
.x4{left:209.709131px;}
.x9{left:212.390916px;}
.xd{left:221.640664px;}
.xf{left:231.275818px;}
.x17{left:257.114090px;}
.xa{left:260.181281px;}
.x19{left:345.596923px;}
.x1b{left:433.854935px;}
.x8{left:438.479809px;}
.x6{left:477.983941px;}
.x1c{left:522.112948px;}
.x10{left:552.014043px;}
.x1{left:577.643553px;}
.x1f{left:610.611839px;}
.x12{left:616.569576px;}
.x23{left:698.869852px;}
.x11{left:759.218034px;}
.x13{left:821.461130px;}
.xb{left:898.542364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.597811pt;}
.ls8{letter-spacing:-0.478249pt;}
.lsd{letter-spacing:-0.358687pt;}
.ls9{letter-spacing:-0.318832pt;}
.ls7{letter-spacing:-0.199270pt;}
.lsc{letter-spacing:-0.159416pt;}
.ls2{letter-spacing:-0.119562pt;}
.ls5{letter-spacing:-0.079708pt;}
.ls3{letter-spacing:-0.039854pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.039854pt;}
.ls6{letter-spacing:0.079708pt;}
.ls1{letter-spacing:0.119562pt;}
.ls4{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.923765pt;}
._0{margin-left:-2.844783pt;}
._1{margin-left:-1.469818pt;}
._4{width:0.867224pt;}
._7{width:10.421836pt;}
._c{width:11.433332pt;}
._a{width:17.801479pt;}
._b{width:35.430258pt;}
._d{width:37.223691pt;}
._3{width:38.127049pt;}
._9{width:39.335956pt;}
._6{width:68.548981pt;}
._5{width:435.432159pt;}
._8{width:834.869461pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:39.854059pt;}
.fs1{font-size:53.005898pt;}
.fs2{font-size:59.781088pt;}
.y3f{bottom:-42.560000pt;}
.y35{bottom:3.506667pt;}
.y3e{bottom:5.440000pt;}
.y4{bottom:5.913333pt;}
.y3c{bottom:10.066667pt;}
.y5{bottom:13.433333pt;}
.y3a{bottom:22.066667pt;}
.y37{bottom:33.106667pt;}
.y38{bottom:34.066667pt;}
.y39{bottom:46.066667pt;}
.y0{bottom:52.000000pt;}
.y3b{bottom:58.066667pt;}
.y7{bottom:69.632000pt;}
.y6{bottom:85.952000pt;}
.y3{bottom:98.598667pt;}
.y36{bottom:143.720000pt;}
.y28{bottom:144.986667pt;}
.y27{bottom:165.626667pt;}
.y31{bottom:168.986667pt;}
.y1a{bottom:192.986667pt;}
.y19{bottom:216.986667pt;}
.y34{bottom:222.440000pt;}
.y30{bottom:239.226667pt;}
.y18{bottom:240.986667pt;}
.y17{bottom:265.026667pt;}
.y16{bottom:289.026667pt;}
.y33{bottom:313.026667pt;}
.y26{bottom:337.026667pt;}
.y25{bottom:361.026667pt;}
.y24{bottom:385.026667pt;}
.y23{bottom:409.026667pt;}
.y22{bottom:433.026667pt;}
.y2f{bottom:457.026667pt;}
.y21{bottom:457.826667pt;}
.y2e{bottom:481.026667pt;}
.y15{bottom:505.053333pt;}
.y14{bottom:529.053333pt;}
.y13{bottom:553.053333pt;}
.y12{bottom:577.053333pt;}
.y11{bottom:601.053333pt;}
.y10{bottom:621.853333pt;}
.y2d{bottom:625.053333pt;}
.y2c{bottom:649.053333pt;}
.y4d{bottom:661.053333pt;}
.y20{bottom:673.053333pt;}
.y4c{bottom:685.053333pt;}
.y1f{bottom:697.053333pt;}
.y4b{bottom:709.053333pt;}
.y2b{bottom:718.333333pt;}
.y1e{bottom:721.053333pt;}
.y4a{bottom:733.053333pt;}
.y1d{bottom:745.053333pt;}
.y49{bottom:757.093333pt;}
.y1c{bottom:769.093333pt;}
.y48{bottom:781.093333pt;}
.y1b{bottom:789.413333pt;}
.y32{bottom:793.093333pt;}
.y47{bottom:805.093333pt;}
.yf{bottom:817.093333pt;}
.y46{bottom:829.093333pt;}
.ye{bottom:841.093333pt;}
.y45{bottom:853.093333pt;}
.yd{bottom:865.093333pt;}
.y44{bottom:877.093333pt;}
.yc{bottom:889.093333pt;}
.y43{bottom:901.093333pt;}
.yb{bottom:913.093333pt;}
.y42{bottom:925.093333pt;}
.ya{bottom:937.093333pt;}
.y41{bottom:949.093333pt;}
.y9{bottom:961.093333pt;}
.y40{bottom:973.093333pt;}
.y2a{bottom:985.093333pt;}
.y3d{bottom:991.173333pt;}
.y8{bottom:994.213333pt;}
.y29{bottom:1009.120000pt;}
.y2{bottom:1036.960000pt;}
.y1{bottom:1053.120000pt;}
.h2{height:23.743133pt;}
.h3{height:26.073333pt;}
.hf{height:26.844277pt;}
.h7{height:28.606185pt;}
.h12{height:31.856003pt;}
.he{height:32.342503pt;}
.hb{height:35.378667pt;}
.h11{height:35.386667pt;}
.h4{height:36.208619pt;}
.h5{height:40.836788pt;}
.hc{height:43.015528pt;}
.h6{height:49.117014pt;}
.hd{height:77.906667pt;}
.ha{height:206.666667pt;}
.h1{height:755.333333pt;}
.h9{height:827.333333pt;}
.h8{height:972.000000pt;}
.h10{height:974.666667pt;}
.h0{height:1122.560000pt;}
.w2{width:58.230667pt;}
.w7{width:72.786667pt;}
.wb{width:72.946667pt;}
.w9{width:72.960000pt;}
.w8{width:72.978667pt;}
.wa{width:72.992000pt;}
.wc{width:73.138667pt;}
.w3{width:506.960000pt;}
.w6{width:513.040000pt;}
.w4{width:568.666667pt;}
.w5{width:570.000000pt;}
.w1{width:634.000000pt;}
.w0{width:793.760000pt;}
.x5{left:5.586667pt;}
.x1a{left:6.880000pt;}
.x21{left:7.986667pt;}
.x18{left:9.906667pt;}
.x16{left:12.306667pt;}
.x1d{left:13.626667pt;}
.x25{left:14.560000pt;}
.x1e{left:16.186667pt;}
.x24{left:18.706667pt;}
.x22{left:21.586667pt;}
.x20{left:23.346667pt;}
.x3{left:41.585333pt;}
.x0{left:112.666667pt;}
.x2{left:120.032000pt;}
.x15{left:132.666667pt;}
.x14{left:140.360000pt;}
.x7{left:152.026667pt;}
.xe{left:168.986667pt;}
.xc{left:172.666667pt;}
.x4{left:174.120000pt;}
.x9{left:176.346667pt;}
.xd{left:184.026667pt;}
.xf{left:192.026667pt;}
.x17{left:213.480000pt;}
.xa{left:216.026667pt;}
.x19{left:286.946667pt;}
.x1b{left:360.226667pt;}
.x8{left:364.066667pt;}
.x6{left:396.866667pt;}
.x1c{left:433.506667pt;}
.x10{left:458.333333pt;}
.x1{left:479.613333pt;}
.x1f{left:506.986667pt;}
.x12{left:511.933333pt;}
.x23{left:580.266667pt;}
.x11{left:630.373333pt;}
.x13{left:682.053333pt;}
.xb{left:746.053333pt;}
}
